path: /srv/mottainai/build/7112592020314180222/luet-entropy-repo/build/libunistring-dev-libs-0.9.10+4.package.tar.gz
dependencies: []
compilespec:
  steps:
  - source /etc/profile && ACCEPT_LICENSE=* equo i dev-libs/libunistring-0.9.10 &&
    equo cleanup
  env: []
  prelude: []
  image: ""
  seed: sabayonarm/luetcache:f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
  package:
    id: 0
    name: libunistring
    version: 0.9.10+4
    category: dev-libs
    useflags:
    - big-endian
    - -abi_s390_32
    - -abi_mips_n32
    - -abi_x86_x32
    - -abi_mips_n64
    - amd64
    - -abi_mips_o32
    - elibc_glibc
    - abi_x86_64
    - kernel_linux
    - abi_x86_32
    - -static-libs
    - -abi_s390_64
    - userland_GNU
    - split-usr
    - -abi_riscv_lp64
    - -abi_riscv_lp64d
    - -doc
    state: ""
    packagerequires:
    - id: 0
      name: sabayon-base
      version: "9999"
      category: layer
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: ""
      labels: {}
    packageconflicts: []
    isset: false
    provides: []
    path: ""
    description: ""
    uri: []
    license: GPL-3 LGPL-3
    labels:
      original.package.category: dev-libs
      original.package.name: libunistring
      original.package.slot: "0"
      original.package.version: 0.9.10
  sourceassertion:
  - package:
      id: 0
      name: sabayon-base
      version: "9999"
      category: layer
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: ""
      labels: {}
    value: true
    hash:
      buildhash: e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855
      packagehash: f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
  - package:
      id: 0
      name: libunistring
      version: 0.9.10+4
      category: dev-libs
      useflags:
      - big-endian
      - -abi_s390_32
      - -abi_mips_n32
      - -abi_x86_x32
      - -abi_mips_n64
      - amd64
      - -abi_mips_o32
      - elibc_glibc
      - abi_x86_64
      - kernel_linux
      - abi_x86_32
      - -static-libs
      - -abi_s390_64
      - userland_GNU
      - split-usr
      - -abi_riscv_lp64
      - -abi_riscv_lp64d
      - -doc
      state: ""
      packagerequires:
      - id: 0
        name: sabayon-base
        version: "9999"
        category: layer
        useflags: []
        state: ""
        packagerequires: []
        packageconflicts: []
        isset: false
        provides: []
        path: ""
        description: ""
        uri: []
        license: ""
        labels: {}
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: GPL-3 LGPL-3
      labels:
        original.package.category: dev-libs
        original.package.name: libunistring
        original.package.slot: "0"
        original.package.version: 0.9.10
    value: true
    hash:
      buildhash: f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
      packagehash: 2343e2baac2ba21ad7abe15b7dcaf3944fe09d52eb5317724ced98be4e237e3d
  retrieve: []
  outputpath: /srv/mottainai/build/7112592020314180222/luet-entropy-repo/build
  unpack: true
  includes:
  - /usr$
  - /usr/include$
  - /usr/include/unicase.h$
  - /usr/include/uniconv.h$
  - /usr/include/unictype.h$
  - /usr/include/unigbrk.h$
  - /usr/include/unilbrk.h$
  - /usr/include/uniname.h$
  - /usr/include/uninorm.h$
  - /usr/include/unistdio.h$
  - /usr/include/unistr.h$
  - /usr/include/unistring$
  - /usr/include/unistring/cdefs.h$
  - /usr/include/unistring/iconveh.h$
  - /usr/include/unistring/inline.h$
  - /usr/include/unistring/localcharset.h$
  - /usr/include/unistring/stdbool.h$
  - /usr/include/unistring/stdint.h$
  - /usr/include/unistring/version.h$
  - /usr/include/unistring/woe32dll.h$
  - /usr/include/unitypes.h$
  - /usr/include/uniwbrk.h$
  - /usr/include/uniwidth.h$
  - /usr/lib$
  - /usr/lib/libunistring.so$
  - /usr/lib/libunistring.so.2$
  - /usr/lib/libunistring.so.2.1.0$
  - /usr/lib64$
  - /usr/lib64/libunistring.so$
  - /usr/lib64/libunistring.so.2$
  - /usr/lib64/libunistring.so.2.1.0$
  - /usr/share$
  - /usr/share/doc$
  - /usr/share/doc/libunistring-0.9.10$
  - /usr/share/doc/libunistring-0.9.10/AUTHORS.bz2$
  - /usr/share/doc/libunistring-0.9.10/BUGS.bz2$
  - /usr/share/doc/libunistring-0.9.10/ChangeLog.bz2$
  - /usr/share/doc/libunistring-0.9.10/NEWS.bz2$
  - /usr/share/doc/libunistring-0.9.10/README.bz2$
  - /usr/share/doc/libunistring-0.9.10/THANKS$
checksums:
  sha256: 5fd41a32a020d27d60ae906fe3f057dcd0235fe08889e95696271818a50f012c
sourceassertion: []
compressiontype: gzip
files:
- usr/include/unicase.h
- usr/include/uniconv.h
- usr/include/unictype.h
- usr/include/unigbrk.h
- usr/include/unilbrk.h
- usr/include/uniname.h
- usr/include/uninorm.h
- usr/include/unistdio.h
- usr/include/unistr.h
- usr/include/unistring/cdefs.h
- usr/include/unistring/iconveh.h
- usr/include/unistring/inline.h
- usr/include/unistring/localcharset.h
- usr/include/unistring/stdbool.h
- usr/include/unistring/stdint.h
- usr/include/unistring/version.h
- usr/include/unistring/woe32dll.h
- usr/include/unitypes.h
- usr/include/uniwbrk.h
- usr/include/uniwidth.h
- usr/lib/libunistring.so
- usr/lib/libunistring.so.2
- usr/lib/libunistring.so.2.1.0
- usr/lib64/libunistring.so
- usr/lib64/libunistring.so.2
- usr/lib64/libunistring.so.2.1.0
- usr/share/doc/libunistring-0.9.10/AUTHORS.bz2
- usr/share/doc/libunistring-0.9.10/BUGS.bz2
- usr/share/doc/libunistring-0.9.10/ChangeLog.bz2
- usr/share/doc/libunistring-0.9.10/NEWS.bz2
- usr/share/doc/libunistring-0.9.10/README.bz2
- usr/share/doc/libunistring-0.9.10/THANKS
